#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-FoiIj6FyuAm2uRooE7H6R6
key:                  tls-session-manager-0.0.4-FoiIj6FyuAm2uRooE7H6R6
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  9ad95921fe95d77c6265bf101ff4da93
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tls-session-manager-0.0.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-FoiIj6FyuAm2uRooE7H6R6
depends:
    auto-update-0.1.6-H9A1MO1ctpPDzm7b54UTPc base-4.17.2.1
    basement-0.0.16-6gl6nPF7HiTCe5hoNBpAx7 bytestring-0.11.5.3
    clock-0.8.4-JtEZsee8EOiJwpYhDnb7sP
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    psqueues-0.2.8.1-K3xU7CkGg6RLoOtCuI1T2C
    tls-1.9.0-2Kbb99PelA4KWfeRajn3BC

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

